/* Big (over desktops, 1200px and up) */
@media (min-width: 1200px) {
    /*===============================*/
    /*===============================*/
}

/* END */

/* Big (over desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1439px) {
    /*===============================*/
    /*===============================*/
}

/* END */


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /*===============================*/
    .sp-page-builder .page-content #section-id-1675939101723 {
        background-position: 50% 50%;
        background-color: #fff;
        background-size: cover;
    }
    #sppb-addon-wrapper-1668065655703,
    #sppb-addon-wrapper-1668066061454,
    #sppb-addon-wrapper-1668066061459 {
        margin: 0px !important;
    }

    #sppb-addon-1668066061459 .sppb-addon-title {
        font-size: 16px !important;
    }
    /*===============================*/
}

/* END */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */

@media (max-width: 1199.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

    /*===============================*/
    #sppb-addon-1668066061459 .sppb-addon-title {
        font-size: 11px !important;
    }

    .b-img-group img {
        max-width: 30px;
    }

    .b-reviews .sppb-carousel-extended-item img {
        object-fit: cover;
    }

    .b-reviews .sppb-carousel-extended-item {
        padding: 45px 20px 20px 20px;
    }

    .b-reviews .sppb-testimonial-carousel-client-rating {
        position: absolute;
        top: 10px;
        right: 10px;
        left: 10px;
        text-align: center;
    }

    .b-reviews .sppb-testimonial-carousel-message {
        font-size: 14px !important;
    }

    .b-reviews .sppb-testimonial-carousel-name {
        font-size: 14px;
    }

    .b-reviews .sppb-testimonial-carousel-designation {
        font-size: 14px;
    }

    #sp-footer,
    #sppb-addon-1663758640795 .sppb-addon-content {
        text-align: center;
    }

    #sp-bottom .b-img-group {
        justify-content: flex-start;
    }

    .b-table--text img {
        min-width: 64px;
    }

    /*===============================*/
}

/* END */
@media (max-width: 991.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */

/* Small devices (landscape phones, 576px and up) */
/*===============================*/
@media (min-width: 576px) and (max-width: 767.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */

@media (max-width: 767.98px) {

    /*===============================*/
    .b-title {
        padding: 0px;
        background: none;
    }

    .b-special .sppb-carousel-extended-item img {
        object-fit: contain;
    }

    .b-special .sppb-carousel-extended-outer-stage {
        height: auto !important;
    }

    .b-table--text img {
        min-width: 64px;
    }

    .b-arrowone .sppb-carousel-extended-item img {
        object-fit: contain;
    }

    .b-arrowone .sppb-carousel-extended-outer-stage {
        height: auto !important;
    }

    .b-reviews .sppb-carousel-extended-nav-control {
        top: -110px !important;
        width: 100%;
    }

    .b-reviews .sppb-carousel-extended-item {
        padding: 45px 20px 20px 20px;
    }

    .b-reviews .sppb-testimonial-carousel-client-rating {
        position: absolute;
        top: 10px;
        right: 10px;
        left: 10px;
        text-align: center;
    }

    #sp-footer,
    #sppb-addon-1663758640795 .sppb-addon-content {
        text-align: center;
    }

    #sppb-addon-1668066061459 .sppb-addon-title {
        font-size: 11px;
    }

    .b-img-group img {
        max-width: 30px;
    }

    .b-table--slide th,
    .b-table--slide td {
        white-space: normal;
    }

    .b-table--text tr {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    /*===============================*/
}

/* END */

@media (max-width: 369px) {}

@media (min-width: 370px) and (max-width: 380px) {
    /*===============================*/
    /*===============================*/
}